<div class="user">
    <a [routerLink]="notification.pointer | profileUrl">
        <mr-image [avatar]="notification.pointer"></mr-image>
    </a>
    <div>
        <p>
            <a [routerLink]="notification.pointer | profileUrl">
                {{ notification.pointer }}
            </a> quiere tu amistad!
        </p>
        <mr-timestamp [createdAt]="notification.createdAt"></mr-timestamp>
    </div>
</div>

<div class="actions">
    <button mr-button class="primary hover" (click)="accept(notification.pointer)">Aceptar</button>
    <button mr-button class="secondary hover" (click)="dismiss(notification.pointer)">Rechazar</button>
</div>
